<?php

define("POLLAN_1", "Odstranění stornováno.");
define("POLLAN_2", "Zatím nejsou nastaveny žádné ankety");
define("POLLAN_3", "Existující ankety");
define("POLLAN_4", "Upravit");
define("POLLAN_5", "Odstranit");
define("POLLAN_6", "zaškrtněte pro potvrzení");
define("POLLAN_7", "Anketní otázka");
define("POLLAN_8", "Možnost");
define("POLLAN_9", "Přidat další možnost");
define("POLLAN_10", "Stav ankety");
define("POLLAN_11", "Neaktivní");
define("POLLAN_12", "Aktivní - povolit všchny hlasy");
define("POLLAN_13", "Aktvní - povolit hlasy pouze od registrovaných uživatelů");
define("POLLAN_14", "Náhled znovu");
define("POLLAN_15", "Upravit anketu v databázi");
define("POLLAN_16", "Zaslat anktetu do databáze");
define("POLLAN_17", "Náhled");
define("POLLAN_18", "Smazat formulář");
define("POLLAN_19", "Ankety");

define("POLLAN_20", "Možnosti");
define("POLLAN_21", "Jste si jisti, že chcete odstranit tuto anketu?");

define("POLLAN_22", "Žádné anktety");
define("POLLAN_23", "Náhled ankety");

//v.617
define("POLLAN_24", "Povolit komentáře k tomuto hlasování? ");
define("POLLAN_25", "Ano");
define("POLLAN_26", "Ne");
?>